/*
Theme Name: Green Urban Living
Template: canvas
*/

@import url(../canvas/style.css);



.bbp-forum-title{font-size:17px}
div.bbp-forum-content{font-size:19px}

#connect p {
margin: 0 0 1em;
display: none;
}

#connect h3 {
margin: 0 0 1em;
display: none;
}

#woo_search-2 h3{
margin: 0 0 1em;
display: none;
}



.post-2 .title {display: none;}

#logo .site-title, #logo .site-description{display:none}

ul.nav li a {
  padding: .5em 2em .5em 2em;
}

#main-nav .menu-item-12{padding-left:0em}
#main-nav .menu-item-12 a{padding-left:.5em}
#main-nav .menu-item a{ font-weight:bold}

 /* for the features styles */

 .grid {
    margin: 0 0;
	margin-top:-.65em;
	border:0px solid green;
	height:6.5em
}


.grid-unit {
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 0 0em;
    width: 100%;
	text-align:center
}

.grid-unit img{
margin:2%;padding:0;width:92%;
border-style:none

}


.grid-unit img
{
opacity:1.0;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.grid-unit img:hover
{
opacity:.9;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.layout .grid-unit {
    width: 33%;
}

 @media screen and (min-width: 20em) {
    .home-features .grid-unit {
        width: 33%;
		text-align:center;
    }
#content{margin-top:5px}

 
 @media screen and (min-width: 40em) {
    .home-features .grid-unit {
        width: 33%;
		text-align:center;
		
    }
	#content{margin-top:5px}
	
}
@media screen and (min-width: 60em) {
    .home-features .grid-unit {
        width: 33%;
		text-align:center
    }
	#content{margin-top:-30px}
}






/*@media only screen and (max-width: 768px) {

#header-search .search_main{
margin-right:14em;
width:11em;margin-top:-25px;
height:50px;

}
#header-search .field{

height:25px;
font-size:1.4em;

}*/

@media only screen and (max-width: 768px) {

#navigation {background-color:black !important;}

#navigation .sub-menu {background-color:black !important;}

#navigation h3{color:#86bf4a}

#navigation li a {color:#ebebeb !important; }
#navigation li a:active {color:#2d2d2d !important;}
#navigation #main-nav .current-menu-item a {background-color:#6f6f6f  !important;}

.top-navigation .current-menu-item a {background-color:#6f6f6f  !important;}

}




#rev_slider_1_1_wrapper img {background:none !important; border: 0px !important;}

ul.nav li ul li a {
    font-size: 1.2em;
	padding:.4em !important;
	text-decoration:none !important;
	color:#316913  !important;
	padding-left:2em  !important;
}

ul.nav li ul li a:hover{
color:black   !important;
}


ul.nav li ul{
width:20em;
background-color:#e7f4e6 !important;
}


#top-nav .sub-menu{
margin:0  !important;
padding: 0  !important;
}


#top-nav ul li{
background-color:#517300 !important;
}





